-- cek berdasarkan data yg user kasih (bisa dari ref no atau polis)
SELECT
	*
FROM
	dbo.register
WHERE
  --no_polis = '13.07856.2'
  ref_no = ''
  
-- ubah statusnya berdasarkan id_register hasil pengecekan dari query diatas
--UPDATE
--  dbo.register
--SET
--  id_status = 4,
--  ref_no = NULL
--WHERE
--  id_register = '20160502.2622' --    <-- ganti dgn id_register yg dimaksud

-- cek history-nya, siapa user terakhir (user yg melakukan take/complete)
SELECT
	*
FROM
	dbo.reg_history
WHERE
  id_register = '20160502.2622' --    <-- ganti dgn id_register yg dimaksud

-- tambahkan history dgn user tersebut
--INSERT INTO
--  dbo.reg_history
--          (history_date,
--           user_assign,
--           id_register,
--           id_status,
--           id_reason,
--           remarks)
--  VALUES
--          (GETDATE(), -- history_date - datetime
--           'RAA', -- user_assign - varchar(4)               <-- ganti dgn user yg sebelumnya melakukan take/complete (berdasar history dari query diatas)
--           '20160502.2622', -- id_register - varchar(13)    <-- ganti dgn id_register yg dimaksud
--           4, -- id_status - tinyint
--           0, -- id_reason - tinyint
--           ''  -- remarks - varchar(500)
--           )

